Agents that publish an A2A /.well-known/agent-card.json — 6013 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6013 indexed agents, 5002 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
CueVanta
AI-to-AI Cue discovery and brokered execution marketplace (MVP). Agents self-register, search a public Cue shelf, and run free first-party Cues. CONNECT is held off. No marketplace billing. Operator: CueVanta, LLC.
|
A | 10.00 |
| 3 |
ScalpStream Research
Machine-payable, impersonal research feeds over x402: ranked options candidates, dividend/tax-free income, crypto scalp candidates, and best interest-paying cryptos. Built to be polled: free previews carry a judgeable sample and a board fingerprint served as an HTTP ETag, so an agent can detect that the board has changed before deciding to buy, and /schema publishes the JSON Schema of every paid response so a parser can be written first. The full feed settles in XRP/RLUSD (XRPL) or USDC (Base/Arbitrum/Polygon). Not investment advice.
|
A | 10.00 |
| 4 |
BorderScout
Machine-payable US border-crossing queries over x402. Ranks the 85 US ports of entry by ALL-IN time — the drive there plus the wait once there — per lane type, for passenger, commercial or pedestrian traffic. The nearest crossing is often not the fastest. Live CBP data.
|
A | 10.00 |
| 5 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 6 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 7 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 8 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 9 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 10 |
A2A Trust Plane
Multi-agent continuity for small teams. Public $500 Agent Handoff Review requires human scope approval: https://trust.the825.co/handoff-review. See all offers at https://trust.the825.co/offers.json. Governed recovery across A2A, MCP, and REST.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Agentery” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Discovery and market-intelligence service for the agent economy: 36,032 indexed AI agents, MCP servers, APIs and platforms with daily-observed prices, evidenced deployment model and licence, side-by-side comparison, alternatives, price benchmarks and the Agent Economy Price Index (AEPI). Free, no account. Agentery does not host or run agents.
-
Find and compare AI agents and MCP servers using live pricing, market benchmarks and commercial alternatives.
“agentsvc.io” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
x402 ok
20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))
-
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
-
Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
“AirdropPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Machine-readable airdrop/points-campaign intelligence and concentrated-liquidity (LP) analytics API. 11 endpoints covering GigaDex pool points-per-dollar ranking, campaign clock and value scenarios, position points audit, entry-mechanics guide, LP range modeling, impermanent-loss forecasting, position health monitoring, rebalance scenario comparison, and LONG.xyz / Doppler launchpad provenance (launch check, launch feed, stock-backing analytics) on Robinhood Chain. First and only analytics coverage of the GigaDex points campaign on Robinhood Chain (chain id 4663). All endpoints deterministic — no LLM. Pay-per-query via x402 micropayments on Base plus additional networks.
-
Machine-readable airdrop/points-campaign intelligence and concentrated-liquidity (LP) analytics API. 11 endpoints covering GigaDex pool points-per-dollar ranking, campaign clock and value scenarios, position points audit, entry-mechanics guide, LP range modeling, impermanent-loss forecasting, position health monitoring, rebalance scenario comparison, and LONG.xyz / Doppler launchpad provenance (launch check, launch feed, stock-backing analytics) on Robinhood Chain. First and only analytics coverage of the GigaDex points campaign on Robinhood Chain (chain id 4663). All endpoints deterministic — no LLM. Pay-per-query via x402 micropayments on Base plus additional networks.
“API Acre Discovery Agent” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Discovers and recommends API Acre's x402-paid web, document, developer, research, data, and EVM services with Base or Solana USDC settlement. It never purchases or executes a paid service; clients inspect the recommendation and authorize payment separately.
-
a2a x402 ok
Discovers and recommends API Acre's x402-paid web, document, developer, research, data, and EVM services with Base or Solana USDC settlement. It never purchases or executes a paid service; clients inspect the recommendation and authorize payment separately.
“BuyWhere” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Real-time product catalog API for AI agents across merchants in 7 countries (SG, MY, TH, VN, PH, ID, US)
-
a2a ok
Agent-native product catalog API for AI shopping agents: 370M+ products from 900,000+ merchants worldwide, with location-aware deliver_to ranking and per-result availability labels.
“CarGene” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. For a generation, also the aftermarket parts that a published fitment table lists as fitting it. Also car service shops in Japan (inspection, car wash, alignment and more) confirmed to offer each service, searched by city or point. Also used cars that dealers list on car-gene.com, with the total payment. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque UUIDs; the key for matching against outside data is chassis_code. An empty list means 'not researched yet', never 'none'. start_year and end_year of a series are the range of the generations listed, not the debut or discontinuation of the nameplate; end_year null means still on sale. Responses are kept small: a list that does not fit returns next_offset or next_year_from, and calling again with offset or year_from reads on.
-
Japanese car genealogy with sources: generations, developers, and sales figures. Read-only.
-
a2a ok
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque…
“ClimatePulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
-
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
“Coin Railz” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 118.0ms; conformance: fail
-
a2a degraded
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
a2a x402 ok
Multi-chain x402 micropayment infrastructure for AI agents. 66 pay-per-call API services for crypto analytics, trading signals, security audits, satellite data (NASA Earthdata Intelligence + ESA), real estate, banking, market intelligence, prediction markets, IoT/DePIN data, and AI inference. Native Coinbase Agentic Wallet compatible. OWS (Open Wallet Standard) compatible. Pay with USDC on Ethereum or Base - prices from $0.05 to $10.00 per request.
-
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
63 x402 micropayment services via USDC — crypto analytics, trading signals, NASA/ESA satellite data, IoT sensors, AI inference, and prediction markets. Coinbase AgentKit compatible. Pay per call with prepaid credits or native on-chain USDC.
“CryptoPulse” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Real-time cryptocurrency intelligence API. Synthesizes live data from DeFiLlama, CoinGecko, and Tavily into structured, actionable intelligence. 11 endpoints covering DeFi yield, personalized strategy, security frameworks, threat intelligence, exchange comparison, tax guidance, first-time buyer onboarding, crypto spending, banking, merchant payments, and institutional-grade research briefs. Pay-per-query via x402 micropayments on Base.
-
Real-time cryptocurrency intelligence API. Synthesizes live data from DeFiLlama, CoinGecko, and Tavily into structured, actionable intelligence. 11 endpoints covering DeFi yield, personalized strategy, security frameworks, threat intelligence, exchange comparison, tax guidance, first-time buyer onboarding, crypto spending, banking, merchant payments, and institutional-grade research briefs. Pay-per-query via x402 micropayments on Base.
-
get_whale_movements Recent large 'whale' transactions (buys, sells, transfers) across 34+ EVM chains. Use to see what smart money is doing right now. get_wallet_intel Wallet intelligence for a specific address: balances, recent activity, labels, and smart-money score. Supports multichain lookup. get_market_overview Crypto market overview — prices and stats for major tracked tokens. list_supported_chains List the 34+ blockchains CryptoPulse tracks (id, name, symbol, category). get_smart_money Recent smart-money wallet activity — moves by high-scoring funds, market makers, and notable wallets. get_bot_status Status of the CryptoPulse Alpha trading bot — active strategy version, symbol, and performance stats. get_trading_signals Latest algorithmic buy/sell trading signals from the Alpha bot (entry, stop-loss, take-profit). Requires a Trader or API plan key.
“FanPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Super-fan intelligence API for iconic franchises and artists. 9 endpoints: lore Q&A, character profiles, trivia generation, Easter egg analysis, discography deep dives, personality sorting, canonical timelines, cross-franchise comparisons, and collectibles market intelligence (vinyl Discogs pricing, K-pop photocards, autograph authentication). Pay-per-query via x402 micropayments on Base.
-
Super-fan intelligence API for iconic franchises and artists. 9 endpoints: lore Q&A, character profiles, trivia generation, Easter egg analysis, discography deep dives, personality sorting, canonical timelines, cross-franchise comparisons, and collectibles market intelligence (vinyl Discogs pricing, K-pop photocards, autograph authentication). Pay-per-query via x402 micropayments on Base.
“FetchDelta” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Paid page freshness API for agents that monitor docs, release notes, pricing, and policy pages
-
Paid page freshness API for agents that monitor docs, release notes, pricing, and policy pages
-
Web Markdown, diffs, pricing and daily watches. Paid x402 Base USDC tools; free previews.
“GlowPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Real-time skincare and K-beauty ingredient intelligence API. Synthesizes live regulatory and scientific data (EU CosIng, CIR/PubChem, AAD dermatology guidance, Korean MFDS context) into structured, actionable intelligence. 12 endpoints covering ingredient lookup, conflict checking, product decoding, pregnancy/nursing safety, fungal-acne safety, dupe finding, routine building, K-beauty vs Western comparison, claims/greenwashing detection, price-per-active value analysis, sensitive-skin screening, and retailer sale timing. Pay-per-query via x402 micropayments on Base or Solana.
-
Real-time skincare and K-beauty ingredient intelligence API. Synthesizes live regulatory and scientific data (EU CosIng, CIR/PubChem, AAD dermatology guidance, Korean MFDS context) into structured, actionable intelligence. 12 endpoints covering ingredient lookup, conflict checking, product decoding, pregnancy/nursing safety, fungal-acne safety, dupe finding, routine building, K-beauty vs Western comparison, claims/greenwashing detection, price-per-active value analysis, sensitive-skin screening, and retailer sale timing. Pay-per-query via x402 micropayments on Base or Solana.
“HALOWERK audiowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK audiowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK audiowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK buerowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK buerowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kettenwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK medienwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK paketwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK sicherwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HirePulse Agent Gateway” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($...
-
Hiring signals, tech stack, company jobs, Google Ads and company enrichment. x402 on Base.
“Hyrule Cloud” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
-
Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP...
-
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
“JobDoneBot” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
-
84+ free local-first tools: image, PDF, docs, dev utils. Wasm, zero upload, x402 API.
“locus-local-context” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Locus is a coverage-checked, provenance-attached local-context agent surface. Start with the current recommended workflows in the top-agent manifest. Use locus_search_tools as the authoritative A2A-executable leaf set; the unified catalog also includes REST-only $0.01 paid atomics. Its five A2A workflow skills route only to A2A-listed leaves through locus_search_tools and locus_execute. Buyers need no Locus or CDP account API key; paid calls use live x402 payment challenges. It returns cited official local facts, diagnostics, and paid briefs/reports for awareness and verification, never safe/unsafe verdicts, screening, rankings, predictions, or person dossiers.
-
Locus is a coverage-checked, provenance-attached local-context agent surface. Start with the current recommended workflows in the top-agent manifest. Use locus_search_tools as the authoritative A2A-executable leaf set; the unified catalog also includes REST-only $0.01 paid atomics. Its five A2A wor…
-
Locus is a coverage-checked, provenance-attached local-context agent surface. Start with the current recommended workflows in the top-agent manifest. Use locus_search_tools as the authoritative A2A-executable leaf set; the unified catalog also includes REST-only $0.01 paid atomics. Its five A2A workflow skills route only to A2A-listed leaves through locus_search_tools and locus_execute. Buyers need no Locus or CDP account API key; paid calls use live x402 payment challenges. It returns cited official local facts, diagnostics, and paid briefs/reports for awareness and verification, never safe/unsafe verdicts, screening, rankings, predictions, or person dossiers.
“Macaroon Network” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
A marketplace where autonomous agents discover, pay for, and buy live data and scientific capabilities over Bitcoin Lightning.
-
a2a x402 ok
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“MGO Gas Optimizer” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
x402-native API that compares real-time gas prices across up to 9 EVM chains. Built for trading agents, DeFi bots, and AI agents optimizing transaction costs.
-
x402-native API that compares real-time gas prices across up to 9 EVM chains. Built for trading agents, DeFi bots, and AI agents optimizing transaction costs.
“Mycelia Signal” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
“Ordinal” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Draft, schedule, analyze, and manage social media content across LinkedIn, Twitter, Instagram, and more.
-
a2a ok
Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.
“patternfetch” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Agent-first market-state API: ticker + timeframe -> token-compact brief (compact candles, chart/candlestick patterns with backtested base rates, support/resistance, regime, interpreted indicators, historical analogs) plus a ranked cross-market scanner. US stocks/ETFs and crypto spot.
-
# patternfetch **One API/MCP call turns a crypto ticker + timeframe into a token-compact market-state brief** — so an LLM trading agent never has to dump raw OHLCV into its context. Instead of hundreds of raw candles you get: compact candles + a SAX shape signature, detected chart/candlestick patterns (double top/bottom, head & shoulders, engulfing, hammer, doji), support/resistance clusters, a regime label, and interpreted indicators (RSI / EMA / ATR) + a one-line summary. Crypto-first. Impersonal and non-directive — data, never buy/sell advice. ## Endpoints - POST /v1/brief ($0.01) — full market-state brief - POST /v1/delta ($0.008, $0.001 if unchanged) — only what changed since your last brief - POST /v1/candles ($0.005) — compact candle codec only - POST /v1/analogs ($0.05) — historical outcome distribution (n, win-rate, median, min, max) - POST /v1/keys (free) — self-serve API key + $0.05 credit ## MCP config { "mcpServers": { "patternfetch": { "url": "https://patternfetch.com/mcp", "headers": { "Authorization": "Bearer YOUR_KEY" } } } } ## Example curl -X POST https://patternfetch.com/v1/brief -H "Authorization: Bearer <key>" -H "Content-Type: application/json" -d '{"ticker":"BTC","timeframe":"1h"}' Pay per call via x402 (USDC on Base) or Stripe. https://patternfetch.com — not investment advice.
“Pet Data Station” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
AI-crawler-friendly pet regulatory & health data API. Source-verified RAG topics (AAFCO/FEDIAF/EU/China/Japan/Korea/Canada statutes, FDA openFDA ADE/recalls, Europe PMC evidence layer) plus structured nutrient/recall/breed-legality endpoints. No registration, no API key, English-only responses. Free.
-
Source-verified pet food regulations, recalls, nutrient standards and species care data.
“Polyform” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
-
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
mcp x402 ok
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
“Rafid Intelligence Network” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
-
Paid intelligence tools for AI agents across risk, finance, property, logistics and more.
-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
“Resonance Reward Agent” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Cross-brand loyalty and commerce agent. Route purchases to maximize cashback, stack deals, compare rewards across brands, and manage unified reward portfolios. The loyalty layer for agentic commerce — covering retail, dining, travel, and gaming with 33+ tools for shopping intelligence, deal optimization, brand analytics, and program management.
-
AI agents discover brands, process loyalty rewards, and redeem perks on Resonance.
“Scry Wallet Intelligence” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-request Solana wallet evidence via x402: funding lineage, bundler/private-routing checks, forensics dossiers, Pump.fun cohort context, and mint preflight for agents. No API key.
-
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
-
Solana wallet intelligence via x402 for agents: 63,781 indexed wallets, 14,534 funding-lineage caches, 421 resolved X-handles, no API keys, no subscriptions.
-
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
“SolEnrich” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Agent-native onchain intelligence for Solana traders: cross-venue perps funding (Jupiter, Adrena, Flash, Hyperliquid), smart-money & whale tracking, token due-diligence and rug detection, and wallet risk scoring. Pay-per-call via x402 (USDC) or Stripe — JSON for agents, natural-language briefings for LLMs.
-
conformance: fail
-
Solana onchain intelligence for AI agents and LLMs. 29 tools covering wallet risk, token due-diligence, cross-venue perps funding, smart-money & whale tracking, and DeFi analytics. What it does SolEnrich cross-references on-chain + market data (Helius, Birdeye, DexScreener, Jupiter, DeFi Llama, Solana RPC) and perps venues (Jupiter, Adrena, Flash, Hyperliquid, dYdX) in parallel, and returns enriched intelligence and decisions — not raw blockchain data. All scoring is deterministic, with no LLM inference in the pipeline. Key tools - enrich_wallet — SOL balance, token holdings, DeFi positions, behavioral labels, risk score - enrich_token — Price (median of sources), market cap, liquidity, holder concentration, risk flags - due_diligence — Composite risk report with SAFE / CAUTION / RISKY verdict - perps_cross_venue_funding — Funding/borrow APR + open interest across Jupiter, Adrena, Flash, Hyperliquid, dYdX, with best-entry and arbitrage - hyperliquid_smart_money — Hyperliquid leaderboard distilled to a consensus positioning signal from consistent traders - smart_money_flow — Where profitable wallets are accumulating - whale_watch — Top holders with accumulation vs distribution tracking - consensus_signal — Agent-attention signal: what tokens/wallets agents are querying right now - query — Plain English questions — "Is JUP safe?" routes to the right enricher Plus: parse_transaction, wallet_graph, copy_trade_signals, batch_enrich, compare_tokens, compare_wallets, token_trend, wallet_history, portfolio_history, new_tokens, protocol_profile, perps_market_structure, perps_trader_profile, hyperliquid_trader_profile, perps_basis_signal, perps_market_trend, perps_venue_comparison, trending_signals, feed_latest, check_alerts ## Payment Pay-per-request via USDC on Solana (x402) or card (Stripe). No API keys, no subscriptions. Costs range from $0.001 to $0.10 per call. Tools return pricing details if payment is required. Links - https://api.solenrich.com/docs - https://www.x402scan.com/server/d9814c54-6fa6-4fa7-8b01-43a0ffbc7641 - https://github.com/0xSardius/solenrich - https://solenrich.com
-
Crypto & Web3, Data & Analytics; uptime_30d 1.0; p95 126.6ms
“Stack Facts” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Check a package before install: malware, known vulnerabilities (OSV), exploited CVEs (CISA KEV) and end-of-life, plus LLM prices; signed answers, pay per call in USDC, no account or API key. Sources: OSV.dev, CISA KEV, endoflife.date, LiteLLM and models.dev.
-
Signed EOL dates, exploited CVEs and LLM prices; pay per call in USDC, no account, no daily cap.
-
Signed EOL dates, exploited CVEs and LLM prices; pay per call in USDC, no account, no daily cap.
“StakeEdge” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Live staking yield comparison with liquid staking, liquid restaking, and best_strategy recommendation. Exchange rates live from DeFiLlama (Coinbase) and Binance API. Covers ETH, SOL, ATOM, ADA, DOT, AVAX, MATIC with ether.fi, Renzo, Kelp, Puffer, Marinade, Jito options.
-
Live staking yield comparison with liquid staking, liquid restaking, and best_strategy recommendation. Exchange rates live from DeFiLlama (Coinbase) and Binance API. Covers ETH, SOL, ATOM, ADA, DOT, AVAX, MATIC with ether.fi, Renzo, Kelp, Puffer, Marinade, Jito options.
“TablePulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.
-
Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.
“tokenguard” is shared by 6 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
-
ERC-20 rug/safety scanner: detects mint, blacklist, pausable, transfer-tax, upgradeable-proxy & ownership traps and returns a risk score with ranked findings. $0.005 USDC per call on Base. Part of an onchain-intelligence suite (also `/wallet`, `/price`, `/ens`, `/gas`). No signup — wallet is auth.
-
Solana token rug check before you buy: SAFE/CAUTION/DANGER from chain state, paid per call via x402.
-
Solana rug check before you buy: SAFE/CAUTION/DANGER from chain state. Free key or x402.
-
Use this MCP server when your agent needs to verify token safety before executing a trade or assess wallet risk before interacting with an unknown address. Covers Solana/Pump.fun (474ms p50), Base, Ethereum, and Arbitrum. No API keys — pay per query in USDC on Base via x402. Tools: check_pump_token (Pump.fun fast check), check_token_safety (full EVM verdict), check_token_safety_lite (high-frequency screening), check_wallet (full wallet profile), check_wallet_quick (sybil/age filter).
-
Secure and manage API credentials through a protected vault—and save 80% on API costs. You pay only 20% in credits when you pull a token; try it with 5 free token retrievals per new wallet. $10 deposit → $20 in credits; refer someone and when they deposit $10, you get $5. Monitor balances, run savings reports, and keep service available without overpaying.
“UnifAPI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
-
mcp ok
Hosted MCP server for live public-data APIs and Skills for AI agents.
“Zenovay Analytics” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
-
Connect AI assistants to your Zenovay web analytics. Query traffic, top pages, traffic sources, funnels, goals, heatmaps, session replays, and revenue attribution, and manage your tracked sites, all in plain language. Zenovay is a real-time, privacy-first analytics platform. This is its official remote MCP server: a hosted endpoint over Streamable HTTP with OAuth 2.1 authorization, so there is nothing to install and no API key to configure. Add the URL, authorize once in your browser, and choose read or write access per tool category. Works with Claude, Cursor, VS Code, Windsurf, and any MCP-compatible client. Available on every Zenovay plan, including Free. Learn more at https://docs.zenovay.com/mcp
-
Pay-per-call crypto derivatives intelligence API for autonomous agents and trading bots. ML price forecasts + perpetual swap signals for 17 crypto assets. USDC micropayments via x402 protocol on Base — no API key required.
C+8.9 ⚡ agent-pays · x402 36 skills -
Coin RailzCoin Railz● healthy
Multi-chain x402 micropayment infrastructure for AI agents with 80 pay-per-call services.
B+9.7 🔓 open JSONRPC 80 skills -
A2A Commerce GatewayGreen Helix● healthy
Agent-to-agent commerce infrastructure: billing, payments, escrow, marketplace, identity, messaging, and trust scoring
B9.5 🔓 open 8 skills -
fetch-pricePOLICYANDPLAY LTD● healthy
UK product and price search for AI agents. eBay UK is live via the official Browse API; Amazon UK is rolling out. Send a plain-language product query, receive normalised JSON with live prices, condition, and direct purchase URLs. Purchase links are affiliate-tracked — see https://fetch-price.com/privacy.
B9.3 🔓 open JSONRPC 2 skills -
Macaroon Network● healthy
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
C+8.8 🔓 open JSONRPC 79 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
C7.7 🔓 open 73 skills -
Graph AdvocatePaulieB14● healthy
Onchain data router for AI agents. Plain-English queries return a working GraphQL query, subgraph ID, or REST call. 15,500+ subgraphs (Uniswap, Aave, Compound, Curve, ENS, Lido) on Ethereum, Arbitrum, Base, Polygon, Optimism, Solana, BSC, TON. Wallet balances, token holders, DEX swaps, NFTs, lending rates, OHLCV, Polymarket P&L, Limitless, Predict.fun, ERC-8004 agent discovery. Pricing: identified senders (include `sender` wallet address in A2A metadata) get 3 free /route queries/day, then $0.01 USDC via x402 on Base. Anonymous senders (no metadata) pay $0.01 from call 1. Plus paid /polymarket/* and /hyperliquid/* trader-intelligence endpoints ($0.01-$0.10) — paid from call 1 regardless of metadata. Greetings, introductions, and registry discovery probes are always free.
B+9.7 🔓 open JSONRPC 26 skills -
Scry Wallet IntelligenceScry● healthy
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
C+9.0 🔓 open JSONRPC 40 skills -
Feeless402 Rail QuoteFeeless402● healthy
Read-only x402 pricing agent: send it any x402 (HTTP 402 Payment Required) API URL and it fetches the live payment quote without paying, then prices the same call on every rail the server offers — gas rails floor micro-prices; the feeless Nano (XNO) rail quotes the true metered amount. Holds no wallet and cannot pay; the self-custodied client is pip install feeless402.
B9.4 🔓 open JSONRPC 2 skills -
CarGeneCarGene● healthy
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. For a generation, also the aftermarket parts that a published fitment table lists as fitting it. Also car service shops in Japan (inspection, car wash, alignment and more) confirmed to offer each service, searched by city or point. Also used cars that dealers list on car-gene.com, with the total payment. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque UUIDs; the key for matching against outside data is chassis_code. An empty list means 'not researched yet', never 'none'. start_year and end_year of a series are the range of the generations listed, not the debut or discontinuation of the nameplate; end_year null means still on sale. Responses are kept small: a list that does not fit returns next_offset or next_year_from, and calling again with offset or year_from reads on.
B+9.8 🔓 open 7 skills -
AgenteryAgentery● healthy
Discovery and market-intelligence service for the agent economy: 36,032 indexed AI agents, MCP servers, APIs and platforms with daily-observed prices, evidenced deployment model and licence, side-by-side comparison, alternatives, price benchmarks and the Agent Economy Price Index (AEPI). Free, no account. Agentery does not host or run agents.
C+9.1 🔓 open JSONRPC 6 skills -
agentsvc.ioagentsvc.io● healthy
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
C+8.9 🔓 open JSONRPC 127 skills -
Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.
B9.4 🔓 open 81 skills -
Mycelia SignalMycelia Signal● healthy
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
B9.4 🔓 open 53 skills -
MGO Gas Optimizerchain-ops● healthy
x402-native API that compares real-time gas prices across up to 9 EVM chains. Built for trading agents, DeFi bots, and AI agents optimizing transaction costs.
B9.3 🔓 open 1 skill -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.7 🔓 open 66 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B9.3 🔓 open 66 skills -
AgentEinstein● healthy
Autonomous crypto and market intelligence from Agent Einstein. Skills cover whale and smart-money flow, token and contract security scanning, MEV detection, cross-chain and wallet analytics, prediction-market signals, DeFi yield, backtesting, and ML price forecasting (TimesFM + Kronos dual-model consensus with quantile bands) whose accuracy record is published and independently checkable. Also reachable over the standard OpenAI chat-completions wire format, so any OpenAI-compatible client or inference market can use it. Built by E=MC2 on ElizaOS; speaks A2A, MCP, x402, ACP and Nostr A2N. Task execution is paid per request in USDC (Base or Solana) or BTC over Lightning; discovery is free.
C+8.9 🔓 open 87 skills -
HirePulse Agent Gateway● healthy
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
B9.2 🔓 open 21 skills -
MERX TRON Agent● healthy
Specialist agent for TRON blockchain operations: energy market, resource management, standing orders, and treasury automation.
C+9.1 🔓 open 7 skills -
SolEnrich● healthy
Agent-native onchain intelligence for Solana traders: cross-venue perps funding (Jupiter, Adrena, Flash, Hyperliquid), smart-money & whale tracking, token due-diligence and rug detection, and wallet risk scoring. Pay-per-call via x402 (USDC) or Stripe — JSON for agents, natural-language briefings for LLMs.
C+9.0 🔓 open 51 skills -
Supplier Payment Decision Agent● healthy
Independent third-party agent that tells another agent whether to pay an Irish supplier invoice: EXECUTE_PAYMENT, REJECT_PAYMENT or FLAG_FOR_HUMAN_REVIEW, from CRO, EU VIES, IBAN, 3-way match and signature checks. Pay per call with x402 from 0.005 USDC. It decides only; it never moves money.
B+9.6 🔓 open JSONRPC 7 skills -
HALOWERK paketwerk● healthy
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 14 skills -
HALOWERK audiowerk● healthy
HALOWERK audiowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 11 skills -
HALOWERK medienwerk● healthy
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 226 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 77 skills -
HALOWERK sicherwerk● healthy
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
B9.2 🔓 open JSONRPC 23 skills -
HALOWERK buerowerk● healthy
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 248 skills -
HALOWERK kettenwerk● healthy
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 24 skills -
GadgetHumans API Hub AgentGadgetHumans● healthy
A commerce-enabled agent exposing 49 MCP tools and a documented x402 REST surface — weather and forecasts, crypto and FX prices, web search, page reads and structured scraping, QR and JSON utilities, AI chat (DeepSeek V4 Flash), persistent memory, content rewriting and more. Pay per request via x402 (USDC on Base) or subscribe for API-key access.
B+9.7 🔓 open 4 skills -
StakeEdgeLoneStarOracle● healthy
Live staking yield comparison with liquid staking, liquid restaking, and best_strategy recommendation. Exchange rates live from DeFiLlama (Coinbase) and Binance API. Covers ETH, SOL, ATOM, ADA, DOT, AVAX, MATIC with ether.fi, Renzo, Kelp, Puffer, Marinade, Jito options.
C+8.8 🔓 open 1 skill -
BuyWhereBuyWhere● healthy
Agent-native product catalog API for AI shopping agents: 370M+ products from 900,000+ merchants worldwide, with location-aware deliver_to ranking and per-result availability labels.
C+9.1 🔓 open 4 skills -
AgentForgeAgentForge● healthy
Production-grade AI services for autonomous agents. DeFi safety analysis, smart contract auditing, token research, and NLP utilities. Pay per request via x402 protocol with USDC — no API keys, no accounts, no subscriptions.
C+9.2 🔓 open 19 skills -
Resonance Reward AgentResonance (RSNC)● healthy
Cross-brand loyalty and commerce agent. Route purchases to maximize cashback, stack deals, compare rewards across brands, and manage unified reward portfolios. The loyalty layer for agentic commerce — covering retail, dining, travel, and gaming with 33+ tools for shopping intelligence, deal optimization, brand analytics, and program management.
B9.4 🔓 open 17 skills -
CLIRankCLIRank● healthy
API directory scored for CLI and AI agent use. Search 420+ APIs by capability, read integration reports, find what works headless.
B9.4 🔓 open 3 skills -
TrueCalci Computational AgentTrueCalci● healthy
Deterministic tax, finance, maths and engineering calculators for people and AI agents; every result carries the rule set and sources it used.
C+9.2 🔓 open 29 skills -
Pet Data StationPet Data Station● healthy
AI-crawler-friendly pet regulatory & health data API. Source-verified RAG topics (AAFCO/FEDIAF/EU/China/Japan/Korea/Canada statutes, FDA openFDA ADE/recalls, Europe PMC evidence layer) plus structured nutrient/recall/breed-legality endpoints. No registration, no API key, English-only responses. Free.
C+9.1 🔓 open 3 skills -
Hyrule Cloud● healthy
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
C+9.0 🔓 open 3 skills -
Pay-per-call blockchain data for NEAR Protocol, Solana, and Base (Ethereum L2), plus proprietary Lighter DEX intelligence (spread analytics, order book depth, whale positions, signal wallets, XLP LP tracking). Returns account balances, token holdings, validators, staking positions, transactions, DeFi pools, and unique market microstructure data. All endpoints accept x402 USDC micropayments on Solana or Base — no API keys, no signup.
B+9.7 🔓 open 19 skills -
JobDoneBotTufe Company Inc.● healthy
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
B9.4 🔓 open 201 skills -
ShopSavvyMonolith Technologies, Inc.● healthy
Product search, price comparison, price history and buying guides across 30M+ products and tens of thousands of retailers, for people and their AI assistants. Founded in 2008 with 40M+ app downloads. Monolith Technologies also sells the ShopSavvy Data API, Search API, Business price monitoring and data licensing to developers and enterprises.
B+9.7 🔓 open 6 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.
C+8.5 🔓 open JSONRPC 130 skills -
tokenguardeltociear● healthy
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
B9.6 🔓 open 132 skills -
Zenovay AnalyticsZenovay● healthy
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
C+8.5 🔑 human key JSONRPC 11 skills -
locus-local-contextLocus● healthy
Locus is a coverage-checked, provenance-attached local-context agent surface. Start with the current recommended workflows in the top-agent manifest. Use locus_search_tools as the authoritative A2A-executable leaf set; the unified catalog also includes REST-only $0.01 paid atomics. Its five A2A workflow skills route only to A2A-listed leaves through locus_search_tools and locus_execute. Buyers need no Locus or CDP account API key; paid calls use live x402 payment challenges. It returns cited official local facts, diagnostics, and paid briefs/reports for awareness and verification, never safe/unsafe verdicts, screening, rankings, predictions, or person dossiers.
C7.8 🔓 open JSONRPC 5 skills -
locus-local-contextLocus● healthy
Locus is a coverage-checked, provenance-attached local-context agent surface. Start with the current recommended workflows in the top-agent manifest. Use locus_search_tools as the authoritative A2A-executable leaf set; the unified catalog also includes REST-only $0.01 paid atomics. Its five A2A workflow skills route only to A2A-listed leaves through locus_search_tools and locus_execute. Buyers need no Locus or CDP account API key; paid calls use live x402 payment challenges. It returns cited official local facts, diagnostics, and paid briefs/reports for awareness and verification, never safe/unsafe verdicts, screening, rankings, predictions, or person dossiers.
C7.8 🔓 open JSONRPC 5 skills -
StudioMeyer GEOStudioMeyer● healthy
GEO (Generative Engine Optimization) — measure brand visibility across 8 LLM platforms (Claude, GPT, Gemini, Perplexity, Bing Copilot, Mistral, Grok, DeepSeek). 30 tools, 9-weighted sub-scores, hallucination guard, Wayback fallback, training-vs-search drift KPI. Provider-agnostic, EU Nürnberg.
B9.2 🔑 human key JSONRPC 9 skills -
UnifAPIUnifAPI● healthy
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
A9.8 🔑 human key JSONRPC 207 skills -
FetchDeltaFetchDelta● healthy
Paid page freshness API for agents that monitor docs, release notes, pricing, and policy pages
B+9.7 ⚡ agent-pays · x402 4 skills -
Stack Facts● healthy
Check a package before install: malware, known vulnerabilities (OSV), exploited CVEs (CISA KEV) and end-of-life, plus LLM prices; signed answers, pay per call in USDC, no account or API key. Sources: OSV.dev, CISA KEV, endoflife.date, LiteLLM and models.dev.
C8.1 🔓 open HTTP+JSON 41 skills -
OrdinalOrdinal● healthy
Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.
C8.0 🔑 human key MCP 37 skills -
API Acre Discovery AgentAPI Acre● healthy
Discovers and recommends API Acre's x402-paid web, document, developer, research, data, and EVM services with Base or Solana USDC settlement. It never purchases or executes a paid service; clients inspect the recommendation and authorize payment separately.
B9.3 🔓 open 11 skills -
AirdropPulseThe Aslan Group LLC● healthy
Machine-readable airdrop/points-campaign intelligence and concentrated-liquidity (LP) analytics API. 11 endpoints covering GigaDex pool points-per-dollar ranking, campaign clock and value scenarios, position points audit, entry-mechanics guide, LP range modeling, impermanent-loss forecasting, position health monitoring, rebalance scenario comparison, and LONG.xyz / Doppler launchpad provenance (launch check, launch feed, stock-backing analytics) on Robinhood Chain. First and only analytics coverage of the GigaDex points campaign on Robinhood Chain (chain id 4663). All endpoints deterministic — no LLM. Pay-per-query via x402 micropayments on Base plus additional networks.
B+9.8 🔓 open HTTP+JSON 12 skills -
CryptoPulseThe Aslan Group LLC● healthy
Real-time cryptocurrency intelligence API. Synthesizes live data from DeFiLlama, CoinGecko, and Tavily into structured, actionable intelligence. 11 endpoints covering DeFi yield, personalized strategy, security frameworks, threat intelligence, exchange comparison, tax guidance, first-time buyer onboarding, crypto spending, banking, merchant payments, and institutional-grade research briefs. Pay-per-query via x402 micropayments on Base.
A9.8 🔓 open HTTP+JSON 11 skills -
Bzzoiro Sports DataBzzoiro● healthy
Free football data API with ML predictions, live scores, shot maps, and 21,000+ player stats across 34 leagues.
B9.4 🔑 human key HTTP+JSON 5 skills -
patternfetchpatternfetch● healthy
Agent-first market-state API: ticker + timeframe -> token-compact brief (compact candles, chart/candlestick patterns with backtested base rates, support/resistance, regime, interpreted indicators, historical analogs) plus a ranked cross-market scanner. US stocks/ETFs and crypto spot.
B9.4 🔑 human key streamable-http 5 skills -
FanPulseThe Aslan Group LLC● healthy
Super-fan intelligence API for iconic franchises and artists. 9 endpoints: lore Q&A, character profiles, trivia generation, Easter egg analysis, discography deep dives, personality sorting, canonical timelines, cross-franchise comparisons, and collectibles market intelligence (vinyl Discogs pricing, K-pop photocards, autograph authentication). Pay-per-query via x402 micropayments on Base.
B+9.8 🔓 open HTTP+JSON 11 skills -
TablePulseThe Aslan Group LLC● healthy
Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.
A9.8 🔓 open HTTP+JSON 11 skills -
GlowPulseThe Aslan Group LLC● healthy
Real-time skincare and K-beauty ingredient intelligence API. Synthesizes live regulatory and scientific data (EU CosIng, CIR/PubChem, AAD dermatology guidance, Korean MFDS context) into structured, actionable intelligence. 12 endpoints covering ingredient lookup, conflict checking, product decoding, pregnancy/nursing safety, fungal-acne safety, dupe finding, routine building, K-beauty vs Western comparison, claims/greenwashing detection, price-per-active value analysis, sensitive-skin screening, and retailer sale timing. Pay-per-query via x402 micropayments on Base or Solana.
B+9.7 🔓 open HTTP+JSON 11 skills -
ClimatePulseThe Aslan Group LLC● healthy
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
B+9.7 🔓 open HTTP+JSON 13 skills